# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

target 'CloudAnchorSwift' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  pod 'ARCore/CloudAnchors', '~> 1.34.0'
  pod 'Firebase/Core'
  pod 'Firebase/Database'

end

post_install do |installer|
    installer.pods_project.targets.each do |target|
        target.build_configurations.each do |config|
            config.build_settings['EXPANDED_CODE_SIGN_IDENTITY'] = ""
            config.build_settings['CODE_SIGNING_REQUIRED'] = "NO"
            config.build_settings['CODE_SIGNING_ALLOWED'] = "NO"
        end
    end
end
